Subject: Re: linux-next: build failure after merge of the drm tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 28 Sep 2020 08:14:15 +0200

On Mon, Sep 28, 2020 at 04:08:36PM +1000, Dave Airlie wrote:
> Is this possible in drm-next now (it's 5.9.0-rc5 based)?
> 
> or will I need to get a stable shared git tree that goes into drm-next
> and you send to Linus early in the MR?

I think we'll need a stable branch.   Let me help Paul with the
conversion first, and once we are done I'll create a shared branch.